[Request] GottenGeography - Geotagging tool

iain1940
Posts: 23
Joined: 09 Mar 2013 08:22
Location: UK

[Request] GottenGeography - Geotagging tool

Postby iain1940 » 06 Sep 2013 07:37

This program GottenGeography (http://gottengeography.ca/ looks like very friendly way of adding and using geotags on photos.

You can add geotags by
-drag and drop photos onto a map (Open Street Map + others)
- synchronise a gps trace with photos

To view - access map and load photos

It is written in Python and has Ubuntu and Fedora packages.

Unfortunately my technical skills are not up to installing it manually.

Iain

Not sure the difference between Proposals & Requests ?

iain1940
Posts: 23
Joined: 09 Mar 2013 08:22
Location: UK

Re: [Request] GottenGeography - Geotagging tool

Postby iain1940 » 06 Sep 2013 20:48

libchamplain 0.12.2 ?

I've tried to build gottengeography from scratch but I seem to have hit a problem.
it needs libchamplain-gtx-0.12.2 but I can only download libchamplain-gtx-0.12.0.

I've found that versions 12.2 , 12.3 and 12.4 are all in 'sid' and defined as 'stable'.
Is it possible to manually update it. My skill level has been exceeded !

User avatar
zerozero
Posts: 5373
Joined: 10 Feb 2013 23:37
Location: West Midlands, England
Contact:

Re: [Request] GottenGeography - Geotagging tool

Postby zerozero » 07 Sep 2013 01:45

iain1940 wrote:Not sure the difference between Proposals & Requests ?
Proposals: like when you are offering/suggesting for acceptance a given package to be included in the community repo

Requests: as in asking someone else to build given package that you find interesting and that you think would be an added value to the community repo.

if you didn't yet, you should read http://forums.solydxk.nl/viewtopic.php?f=58&t=1081 and specially http://forums.solydxk.nl/viewtopic.php?f=2&t=1079

====
====
back to gottengeography:
try to install libchamplain-0.12-dev and libchamplain-gtk-0.12-dev and see if the dependencies are satisfied
otherwise (if it is hardcoded in libchamplain-gtx-0.12.2 only available in sid at the moment) is not suitable for the community repo (at least for now)
bliss of ignorance


Return to “Community Packages Requests”

Who is online

Users browsing this forum: No registered users and 1 guest